
#contact_form {
    text-shadow: 0 1px 0 #fff;
    padding: 0px;
    width: 50%;
    float: left;
}
#contact_form .title-contact {
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
    clear: both;
    margin: 20px 0;
    text-align: left;
}
#contact_form label {
    cursor: pointer;
    margin: 4px 0;
    color: #ffc350;
    display: block;
    font-weight: 300;
}
#contact_form input,
#contact_form textarea {
    display: block;
    width: 90%;
    border-radius: 4px;
    background-color: #f9f9f9;
    color: #000;
    border: 1px solid #ccc;
    padding: 8px 10px 8px 10px;
    margin-bottom: 15px;
    margin-top: 3px;
}
#contact_form .sendButton {
    cursor: pointer;
    border: 1px solid #ccc;
    color: #ffffff;
    font-size: 14px;
    width: 200px;
    background: #ffc350;
    text-transform: uppercase;
    font-weight: 400;
}
#contact_form .sendButton:hover {
    background: #666;
}
#contact_info {
    width: 50%;
    float: right;
    margin-top: 20px;
    line-height: 24px;
}
#contact_info iframe {
    width: 100% !important;
}
@media screen and (max-width: 768px) {
    #contact_form,
    #contact_info {
        width: 100%;
    }
}